@media only screen and (min-width: 1024px) {
    .bannerTitle {
        width: auto;
    }
    p {
        font-size: 20px;
    }
    li {
        font-size: 20px;
    }
    body {
        width: 100%;
    }
    .maslulItem img {
        width: 100%;
    }
    h4 {
        font-size: 32px;
    }    
    .swiper-slide:nth-child(1) .maslulSlide,
    .swiper-slide:nth-child(2) .maslulSlide{
        border-right: 1px solid #eee;
    }
    .hbHalf:hover .halfText {
        margin: 0 auto 0 6%;
    }

    .hbHalfLeft:hover .halfText {
        margin: 0 7.6% 0 auto;
    }

    .hbHalf:hover .hidden-text {
        opacity: 1;
        max-height: 400px;
        transition-delay: .4s;
    }

    .hbHalf:hover {
        width: 70%;
    }

    .hbHalf:not(:hover) {
        width: 30%;
    }
    .homeBanner:hover .titleBox:not(:hover) {
        top: 30%;
    }
    .homeBanner:hover .titleBox:not(:hover) h1.slogan {
        font-size: 72px;
        line-height: 72px;
    }
    .homeBanner:hover .titleBox:not(:hover) .subTitle {
        font-size: 24px;
    }
    .homeBanner:hover .titleBox:not(:hover) .icomoon-icon50 {
        font-size: 460px;
        right: -60px;
        top: -120px;
        transform: scale(.75);
    }
	.embed-responsive-pdf,
	.embed-responsive iframe{
		min-height: 955px;
	}
}
@media only screen and (max-width: 1600px) {
    .contactBox:before{
        content:none;
    }
    h3 {
        font-size: 38px;
    }
    .iconY {
        font-size: 42px;
    }
    h2 {
        margin-right: 30px;
    }
    .contactBox:before {
        content: none;
    }
    .bannerPoint h5 {
        font-size: 22px;
        margin-top: 5px;
    }
    .bannerPoint .homeBicon {
        font-size: 54px;
        height: 80px;
        width: 80px;
    }
    .homeBanner:hover .titleBox:not(:hover) {
        top: 25%;
        width: 340px;
    }
    .homeBanner .titleBox .icomoon-icon50 {
        font-size: 500px;
        right: -30px;
        top: -85px;
        transform: scaleY(.8);
    }
    .homeBanner:hover .titleBox:not(:hover) .icomoon-icon50 {
        font-size: 380px;
        right: -3px;
        top: -100px;
        transform: scaleY(.75);
    }
    .homeBanner .titleBox h1.slogan {
        font-size: 96px;
        line-height: 96px;
    }
    .homeBanner:hover .titleBox:not(:hover) h1.slogan {
        font-size: 66px;
        line-height: 66px;
    }
    .homeBanner .titleBox .subTitle {
        font-size: 30px;
    }
    .homeBanner:hover .titleBox:not(:hover) .subTitle {
        font-size: 22px;
    }
    .hbHalf:hover .halfText {
        margin: 0 auto 0 4%;
    }

    .hbHalfLeft:hover .halfText {
        margin: 0 2% 0 auto;
    }
    .halfText {
        max-width: 35vw;
    }
    .hbHalf h2 {
        margin-bottom: 5px;
        font-size: 48px;
    }
    .hbHalf p {
        margin-bottom: 5px;
    }
    .bannerHomeB .titleBox .icomoon-icon50 {
        top: -145px;
        transform: scaleY(.75);
    }
    #openVSButton {
    bottom: 42px!important;
    }
}
@media only screen and (max-width: 1400px) {
    h5 {
        font-size: 22px;
    }
    .bottonLineBlue {
        font-size: 22px;
    }
    .infoSection {
        padding: 30px 100px 50px;
    }
    .hbHalf h2 {
        font-size: 42px;
    }
}

@media only screen and (max-width: 1024px) {
    .AuctionsPage table#auctionsTable {
        display: block !important;
    }
    .bannerTitle {
        width: auto;
    }
    p{
        font-size: 18px;
    }
    .contactBox:before {
        content: none;
    }
    .iconLilmod h3 {
        font-size: 30px;
    }
    .interstedInfoMain .col-md-3 img {
        width: 100%;
    }
    .contactHomeB .form-group .floatingLabel {
        font-size: 18px;
    }
    .blueBottom {
        font-size: 22px;
        margin-top: 32px!important;
    }
    .container.container1600 {
        max-width: 960px;
    }
    .bannerPage p {
        font-size: 18px;
        line-height: 26px;
    } 
    .infoSection {
        padding: 30px 60px 50px;
    }
    .misrot {
        padding: 30px 60px 30px 60px;
    }
}

@media only screen and (max-width: 767px) {
    p {
        font-size: 18px;
        line-height: 23px;
    }

    h5 {
        font-size: 20px;
    }

    h2 {
        font-size: 40px;
        text-align: center;
        margin-bottom: 20px;
        margin-right: 0;
    }

        h2:before {
            right: -5px;
            font-size: 134px;
            content: none;
        }

    h3 {
        font-size: 30px;
        text-align: center;
    }

    h4 {
        font-size: 30px;
    }

    .logo {
        margin-right: 70px;
    }

    header .logo img {
        width: 130px !important;
    }
    .navPages .navbar-toggler{
        top: 10px;
    }
    .social-header li:last-child i {
        padding-left: 0;
    }

    .ezorIshi a {
        padding: 5px 9px;
    }
    .bannerPoint {
        display: none;
    }
    .titleBox .slogan {
        font-size: 60px;
        line-height: 60px;
    }
    .titleBox .icomoon-icon50 {
        font-size: 380px;
        right: 29px;
        transform: scaleY(.8);
        top: -85px;
    }
    .signUp {
        width: 60px;
        font-size: 0;
        padding: 10px 20px 13px 15px;
    }

        .signUp i {
            font-size: 36px;
            padding-left: 0;
        }
    .hbHalf {
        padding-top: 45vh;
        min-height: 75vh;
    }
    .hbHalf .halfText,
    .hbHalf:hover .halfText {
        margin: 0 auto;
    }
    .homeBanner .titleBox {
        width: 320px;
        top: 30%;
    }
        .homeBanner .titleBox .icomoon-icon50 {
            font-size: 370px;
            right: -110px;
            top: -105px;
            transform: scale(.66);
        }
        .homeBanner .titleBox h1.slogan {
            font-size: 78px;
            line-height: 78px;
            margin-bottom: 5px;
        }
        .homeBanner .titleBox .subTitle {
            font-size: 23px;
        }
    .bannerHomeB .titleBox {
        width: 320px;
    }
        .bannerHomeB .titleBox .icomoon-icon50 {
            font-size: 380px;
            right: -10px;
            top: -105px;
        }
        .bannerHomeB .titleBox .slogan {
            font-size: 50px;
            line-height: 50px;
            margin-bottom: 5px;
        }
        .bannerHomeB .titleBox h1 {
            font-size: 24px;
        }
    .bannerHomeB img {
        max-width: 305%;
    }

    .afterBannerLink {
        bottom: 0;
    }


    #videoBG {
        width: auto;
        height: 100%;
    }


    .orbs {
        background: radial-gradient(white, transparent 100%);
    }
    .orbs .orb:nth-child(1) {
        top: 16%;
        right: calc(50% + 16%);
    }
    .orbs .orb:nth-child(2) {
        top: 24%;
        right: calc(50% - 30%);
    }
    .orbs .orb:nth-child(3) {
        top: 70%;
        right: 90%;
    }
    .orbs .orb:nth-child(4) {
        top: 86%;
        right: calc(41%);
        height: 15px;
        width: 15px;
    }
    .orbs .orb:nth-child(5) {
        top: 74.5%;
        right: calc(50% - 37%);
    }
    .bannerTitle h1 {
        font-size: 50px;
        width: 100%;
    }
    li {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .botton {
        font-size: 22px;
        padding: 6px 30px;
    }
    .breadcrumb {
        padding: 8px 15px;
    }    
    .swiper-slide .maslulSlide{
        border-right: 1px solid #eee;
    }  
    .bannerTitle {
        width: 100%;
    }
    .bannerPage {
        height: 330px;
    }
    .H2general h2 {
        font-size: 46px;
        margin-right: 0px;
    }
    .caunter {
        padding: 20px;
    }
    .counter.appear-animation strong {
        font-size: 60px;
    }
    .thumb-info-wrapper img {
        width: auto;
        height: auto;
    }
    .swiper-wrapper .thumb-info-inner {
        font-size: 20px;
        line-height: 20px;
    }
    .swiper-wrapper .thumb-info-type {
        font-size: 18px;
        margin-top: 0px;
    }
    .bottonLineBlue {
        color: #037bc0;
        font-size: 24px;
        display: block;
        text-align: center;
    }
    .bottonBlueG{
        display: block;
        text-align: center;
    }
    .aboutIcons.icons1 .iconTtlTxtLnk, .aboutIcons.icons2 .iconTtlTxtLnk {
        width: 47%;
        display: inline-block;
        margin: 4px;
    }
    .maslulItem {
        height: auto;
        text-align: center;
        margin-bottom: 15px;
    }
    footer {
        padding: 20px;
        margin-top: 30px;
    }
    .contactBox:before {
        content: none;
    }
    .infoSection {
        padding: 15px;
        padding-bottom: 30px;
    }
    .aboutIcons .iconTtlTxtLnk i {
        font-size: 100px;
    }
    .aboutIcons.icons1 .iconTtlTxtLnk, .aboutIcons.icons2 .iconTtlTxtLnk {
        height: 200px;
        padding: 5px;
    }
    .MasluleiLimud .maslulimSlide {
        margin: 0;
    }
    .infoItem {
        text-align: center;
        margin-bottom: 20px;
    }
    .MasluleiLimud.Nashim > p, .MasluleiLimud.Nashim h3 {
        margin-right: 0;
        text-align: center;
    }
    .MasluleiLimud.Gvarim {
        margin-top: 20px;
    }
    .new {
        margin-bottom: 30px;
    }
    .bottonP {
        padding-top: 30px;
    }
    .MasluleiLimud.Gvarim > p, .MasluleiLimud.Gvarim h3 {
        margin-right: 0;
        text-align: center;
    }
    .blueBottom {
        font-size: 24px;
        margin: 20px auto!important;
        position: relative;
        bottom: 0;
    }
    .card-body {
        padding: 15px 15px 0;
    }
    .updates.updatesPage {
        margin: 10px;
    }
    .updatesPage .row {
        margin-bottom: 0;
    }
    .bannerPage:after {
        width: 100%;
        opacity: 0.3;
    }
    .counter.appear-animation label {
        font-size: 24px;
    }
    form#newsLatter input[type=email], form#newsLatter input[type=text] {
        width: 100%;
    }
    .maslulBigText {
        padding: 30px 15px;
        text-align: justify;
    }
        .misrot > div {
    padding: 15px;
    }
    .misrot {
    min-height: auto;
    padding: 15px;
    }
    .misrot .bottonLineBlue {
    float: none;
    }
    .maslul.nav-item {
        width: 33%;
        margin-bottom: -1px;
    }
    .maslulim a.nav-link {
        min-height: 117px;
    }
    .maslulimSwiper {
        padding-bottom: 20px;
    }
    .maslulimSwiper .swiper-slide {
        padding-bottom: 15px;
    }
    .maslulBig {
        margin-top: 5px;
    }
    .milgotB {
        text-align: justify;
    }
    .milgotB img{
        display: none;
    }
    .iconLilmod h3 {
        height: auto;
        padding-bottom: 0;
    }
    .graduatesStoriesSwiper {
        height: 200px;
    }
    .bogerName {
        margin-top: 0;
        width: 100%;
    }
    .bogrimStoryMaslul .bogerName .swiper-container {
        padding: 20px;
    }
    .bogrimStoryMaslul {
        min-height: auto;
        }
    .bogrimStory .icomoon-icon29  {
        margin-right: 0;
        font-size: 100px;
    }
    .bogerName h5 {
        line-height: 25px;
    }
    .bogrimStoryMaslul .swiper-slide > i {
        font-size: 95px;
        top: -38px;
        right: -21px;
        color: rgb(255 255 255 / 42%);
    }
    
    .Services {
        height: 200px;
    }
    .logoBoger {
        margin-right: 0;
    }
    .contactHomeB input#CCDonFormSubmit, .contactHomeB input#SendInterstedInStudiesFormSubmit {
        width: 69%;
        margin: auto;
        display: block;
    }
    .academyMen {
        font-size: 45px;
        padding: 5px;
    }
    .boger {
        margin-bottom: 10px;
    }
    .boger:before {
        left: -33px;
        font-size: 101px;
        bottom: -34px;
    }
    .bogrimStory .swiper-pagination.swiper-pagination-bullets {
        bottom: -7px;
    }
    .bottonLineBlack {
        font-size: 24px;
    }
    .iconLilmod i {
        font-size: 95px;
    }
    .maslul i {
        font-size: 55px;
    }
    .bogerIcons li {
        margin-left: 10px;
    }
    footer h5 {
        margin-bottom: 12px;
        margin-top:12px ;
    }
    .job p {
        font-size: 24px;
    }
    .footerLogo {
        height: 45px;
    }
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
        top:75px;
        left: 5px;
    }
    .homePage .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
       /* top: 170px;*/
    }
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        right: 10px;
    }
    .StaffPage .swiper-button-prev, .StaffPage .swiper-container-rtl .swiper-button-next{
        top:60px;
    }
    .contactBox {
        padding: 15px;
    }
    .hechvenItem{
        border-left:0;
    }
    .UpdatePage {
        width: 100%;
    }
    .AuctionsPage #auctionsTable_wrapper {
        /*overflow-x: auto;*/
        margin-top: 0;
    }
    .articleBlock {
        margin-bottom: 0;
    }
    .contactForm {
        width: 100%;
        margin: auto;
    }
    .contactWays i {
        font-size: 30px;
    }
    .contactWays .col-6 {
        margin-bottom: 20px;
    }
    .ContactPhones li {
        font-size: 18px;
        text-align: center;
        line-height: 35px;
    }
    .contactPage .ContactForm input {
        margin-bottom: 15px;
    }
    .bannerPage p {
        margin-bottom: 5px;
        font-size: 17px;
        line-height: 21px;
    }
    .bannerIcons h5 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .iconY {
        font-size: 30px;
    }
    .bannerMaslul.bannerPage {
        height: 100%;
        padding-bottom: 0;
    }
    .shanaBotton a {
        padding: 7px 40px 7px 15px;
    }
    .serviceItem {
        margin-bottom: 15px;
    }
    .collapsInfo i {
        margin-left: 0;
    }
    .card-open {
        padding-bottom: 34px;
    }
    .bogerItem .col-md-2 div {
        margin: auto;
    }
    .DetailsBoger  {
        text-align: center;
    }
    .nameBoger {
        font-size: 26px;
        line-height: 29px;
    }
    .mapIcons img {
        padding: 3px;
        width: 85px;
    }
    .bannerIcons {
        position: relative;
    }
    .studyPlanPage.Nashim {
        width: 100%;
    }
    .AuctionsPage div#auctionsTable_wrapper label {
        float: right;
    }
    .bogerItem {
        margin: 15px auto;
    }
    .bogerNameItem {
        padding: 7px;
        border-bottom: 1px solid #eee;
        margin-bottom: 10px;
    }
    
  .running {
    padding: 10px 20px 10px 5px;
    clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);
    transform: translate(-92%,37px);
    font-size: 14px;
    text-align: center;
    z-index: 999999999;
    min-width: 0;
    max-width: 330px;
  }
  .running .fa {
    position: absolute;
    right: 5px;
    top: 5px;
  }
  div#openVSButton {
    left: auto !important;
    right: 5px;
    bottom: 5px !important;
  }
}
@media only screen and (max-width: 320px) { 
    .H2general h2 {
        font-size: 44px;
    }
}

